# $reguser.exactMatch

Returns an entry in the registered user database

Syntax

    $reguser.exactMatch(<user_mask>)

Description
Returns the name of the registered user database entry that has <user_mask> in its registration mask list. The <user_mask> has the common wild irc mask format and can contain wildcards.
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, reguser.addmask, $reguser.list, $reguser.match

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006